Bug 1450653

Summary: qmapshack-1.8.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: qmapshackAssignee: Dan HorĂ¡k <dan>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dan
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: qmapshack-1.8.1-1.fc24 qmapshack-1.8.1-1.fc25 qmapshack-1.8.1-1.el7 qmapshack-1.8.1-1.fc26 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-05-26 03:54:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.8.1 (#1450653) none

Description Upstream Release Monitoring 2017-05-14 12:19:14 UTC
Latest upstream release: 1.8.1
Current version/release in rawhide: 1.8.0-2.fc27
URL: https://bitbucket.org/maproom/qmapshack

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11702/

Comment 1 Upstream Release Monitoring 2017-05-14 12:19:24 UTC
Created attachment 1278645 [details]
[patch] Update to 1.8.1 (#1450653)

Comment 2 Upstream Release Monitoring 2017-05-14 12:24:58 UTC
hotness's scratch build of qmapshack-1.8.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19540735

Comment 3 Upstream Release Monitoring 2017-05-15 08:13:31 UTC
sharkcz's qmapshack-1.8.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=891613

Comment 4 Fedora Update System 2017-05-15 09:56:47 UTC
qmapshack-1.8.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ceeab41674

Comment 5 Fedora Update System 2017-05-15 09:56:55 UTC
qmapshack-1.8.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-689420e0e2

Comment 6 Fedora Update System 2017-05-15 09:57:01 UTC
qmapshack-1.8.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-da943a40ab

Comment 7 Fedora Update System 2017-05-15 09:57:06 UTC
qmapshack-1.8.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2a48d871af

Comment 8 Fedora Update System 2017-05-15 20:34:15 UTC
qmapshack-1.8.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ceeab41674

Comment 9 Fedora Update System 2017-05-15 20:36:46 UTC
qmapshack-1.8.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-689420e0e2

Comment 10 Fedora Update System 2017-05-15 22:05:38 UTC
qmapshack-1.8.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2a48d871af

Comment 11 Fedora Update System 2017-05-16 06:22:23 UTC
qmapshack-1.8.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-da943a40ab

Comment 12 Fedora Update System 2017-05-26 03:54:20 UTC
qmapshack-1.8.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-05-26 04:02:31 UTC
qmapshack-1.8.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-06-05 03:24:51 UTC
qmapshack-1.8.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-09 18:57:55 UTC
qmapshack-1.8.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.